/* -- layout stuff -- */
.mobile{
	display: none;
}
* {
}
html, body {
	margin: 0;
}
body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.8em;
	background-color: #fff;
	color: #000;
}
a{
	color: #0069AA;
}
a:hover{
	color: #000;
}
a img{
	border: 0;
}
hr {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	border-top: 2px dashed #61a0d4;
	color:#fff;
	background-color: #fff;
	height: 3px;
	width: 100%;
	text-align: left;
}
.wrapper{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}
.readon, .readmore{
	font-size: 15px;	
	background-color: #0069AA;
	padding: 5px 9px 5px 10px;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
}
.readmore{
	display: inline-block;
}
a.readon {
        padding: 10px 9px 10px 9px;
}
.readon a, .readmore a{
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
}
.pull-left{
  float: left !important;
}.pull-left.item-image{
	float: right!important;
	padding-left: 10px;
	padding-top: 10px;
}

.fb-like{
	margin-top: -8px;
}
.mat_timeline-badge{
	line-height: 1.5em;
}
/* == header == */
#headercontainer{
	width: 100%;
}
#headerwrapper, #header{
}
#header{
	position: absolute;
	top: 0;
	width: 1000px;
	z-index: 100;
}
#logo{
	position: relative;
	float: left;
	margin-top: 30px;
}
#controls{
	position: absolute;
	right: 0;
	top: 10px;
}
#search{
	position: absolute;
	right: 0;
	top: 40px;
}
/* == banner == */
#bannerwrapper{
	position: relative;
}
#banner{
	position: relative;
	height: 200px;
}

/* == breadcrumb == */
#breadcrumb{
	margin-top: 10px;
    font-size: 12px;
}
#breadcrumb ul{
	margin: 0;
	padding: 0;
}
#breadcrumb ul li{
	display: inline;
}
#breadcrumb ul li a{
text-decoration: none;
}
#breadcrumb .divider{
	padding: 0 3px 0 3px;
}

.ls-nav-prev, .ls-nav-next{
  display: none;
}

/* == main content == */ 
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 200%;
	letter-spacing: 0.01em;
}

#banner h1 {
	font-style: italic;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #02658F;
	font-size: 150%;
	letter-spacing: 0.02em;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0098d7;
	font-size: 110%;
	letter-spacing: 0.02em;
        text-transform: uppercase;
        
}

/* == content == */
#spacer{
	height: 190px;
}
#content{
	padding: 20px 0 20px 0;
}

/* == staff page == */
.blogstaff{
}
.blogstaff .cols-3 .item{
	width: 33%;
	float: left;
}
.blogstaff .item .pull-left.item-image{
	float: none!important;
	padding-left: 0!important;
	padding-right: 0!important;
}
.blogstaff .cols-3 .item .pull-left.item-image img{
	width: 230px;
	height: auto;
}

.blogstaff .cols-4 .item{
	width: 25%;
	float: left;
}
.blogstaff .cols-4 .item .pull-left.item-image img{
	width: 172px;
	height: auto;
}
.clearfix{
	clear: left;
}

.campaign a{
border: 1px solid red;
}


/* == RS Form Overrides == */
.formDescription {
	font-size: 80%;
	color: #666;
	font-style: italic;
	line-height: 1.5em;
}
.rsform-block-freetext .formControlLabel,
.rsform-block-freetext1 .formControlLabel,
.rsform-block-freetext2 .formControlLabel,
.rsform-block-freetext3 .formControlLabel,
.rsform-block-freetext4 .formControlLabel,
.rsform-block-freetext5 .formControlLabel,
.rsform-block-freetext6 .formControlLabel,
.rsform-block-freetext7 .formControlLabel,
.rsform-block-freetext8 .formControlLabel,
.rsform-block-freetext9 .formControlLabel,
.rsform-block-freetext10 .formControlLabel{
	display: none;
}
.formResponsive .formHorizontal .rsform-block-freetext .formControls,
.formResponsive .formHorizontal .rsform-block-freetext1 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext2 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext3 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext4 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext5 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext6 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext7 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext8 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext9 .formControls,
.formResponsive .formHorizontal .rsform-block-freetext10 .formControls{
  margin-left: 0px;
}
.rsform-block-freetext.rsform-block,
.rsform-block-freetext1.rsform-block,
.rsform-block-freetext2.rsform-block,
.rsform-block-freetext3.rsform-block,
.rsform-block-freetext4.rsform-block,
.rsform-block-freetext5.rsform-block,
.rsform-block-freetext6.rsform-block,
.rsform-block-freetext7.rsform-block,
.rsform-block-freetext8.rsform-block,
.rsform-block-freetext9.rsform-block,
.rsform-block-freetext10.rsform-block{
}
.rsform-block-freetext h2,
.rsform-block-freetext1 h2,
.rsform-block-freetext2 h2,
.rsform-block-freetext3 h2,
.rsform-block-freetext4 h2,
.rsform-block-freetext5 h2,
.rsform-block-freetext6 h2,
.rsform-block-freetext7 h2,
.rsform-block-freetext8 h2,
.rsform-block-freetext9 h2,
.rsform-block-freetext10 h2{
	padding: 5px 0 0 0;
	margin: 0;
}
.formControlLabel{
	margin-top: -5px;
}
.formControls label{
	line-height: 1em;
	padding-right: 10px;
	float: none;
}
.formResponsive input[type="radio"],
.formResponsive input[type="checkbox"]{
	float: none;
}
.formResponsive input, .formResponsive textarea{
	width: 90%;
}

/* == jBusiness Directory overrides == */
.catalog-letters {
  font-size: 12px;
  padding: 10px 10px;
  background-color: #333;
  display: block;
  margin-bottom: 1px;
  color: #fff;
}
.catalog-letters a{
  color: #fff;
  text-decoration: none;
}
.catalog-letters a .letter-selected{
	background-color: #fff;
	color: #000;
	padding: 0 5px 0 5px;
}

.company-name h1 {
  font-size: 150%;
  margin: 0px !important;
  line-height: 150%;
}
.company-image img {
  margin-left: auto;
  margin-right: auto;
}
.business-slogan {
  padding: 10px 0;
  font-style: italic;
}
.company-address {
}
.business-properties li{
	font-size: 12px;
}
.ui-dir-button{
	float: right;
}
.company-info .ui-dir-button{
	display: none;
}
.classification .categories ul{
	margin-top: 0;
	margin-bottom: 0;
}

#tabs-style-2 .company-image {
  margin-bottom: 10px;
}

#searchform .form-field {
    margin: 5px 0 0 0;
	width: 100%;
}
#searchform .form-field input,
#searchform .form-field select, 
#searchform .form-field input[type="text"]{
  border: 1px solid #ccc;
  background-color: #FFFFFF;
  color: #333333;
  font-weight: normal;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  border-radius: 0;
  max-width: 300px;
  width: 100%;
  padding: 3px 1%;
  margin: 0px !important;
}
#searchform .form-field input[type="text"]{
  width: 98%;
}
#searchform .search-dir-button {
    float: left;
    margin-top: 5px! important;
    font-weight: normal;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	border: 1px solid #fff;
    padding: 0px 10px;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 41px;
    height: 41px;
}

#search-results {
  clear: none !important;
  padding: 0;
  position: relative;
  float: left;
  width: 100%;
}
#search-info {
  background: #333;
}

.moduletable_searchbox{
	margin-top: 30px;
	border: 1px solid #000;
	padding: 2%;
	background-color: #333;
}
.moduletable_searchbox h3{
	line-height: 1em;
	margin: 5px 0 0 0;
	color: #fff;
}

td, th {
	font-size: 12px;
}

/*
.categories {
  display: none;
}
*/


.mat_event_organizer {
display: none;
}

/* == footer == */
#footercontainer{
	background-color: #fff;
	border-top: 1px solid #02658F;
}
#footer{
	float: left;
	width: 50%;
	color: #000;
}
#footer p{
	margin: 0;
}
#footer strong{
	font-size: 150%;
	font-weight: normal;
}
#footer a{
	color: #000;
}

#contact{
	float: right;
	width: 50%;
	color: #000;
	text-align: right;
	font-size: 12px;
	line-height:1.5em;
}


/* pagination */
.pagination .pull-right{
	margin-top: 0px;
}
.pagination ul{
	padding: 0;
	margin: 50px 0 0 0;
}
.pagination ul li{
	display: inline-block;
	margin-right: 2px;
}
.pagination ul li span{
	padding: 5px;
	border: 1px solid #02658F;
}
.pagination ul li a{
	padding: 5px;
	border: 1px solid #02658F;
	background-color: #02658F;
	color: #fff;
	text-decoration: none;
}

/* == general stuff == */
.clear{
	clear: both;
	font-size: 0px;
	height: 0;
}

li#item-416 {
    display: none;
}
li#item-417 {
    display: none;
}
li#item-418 {
    display: none;
}
li#item-419 {
    display: none;
}
li#item-420 {
    display: none;
}
li#item-421 {
    display: none;
}

li#item-422 {
    display: none;
}
li#item-423 {
    display: none;
}
li#item-424 {
    display: none;
}
li#item-426 {
    display: none;
}
li#item-427 {
    display: none;
}